@media all and (max-width: 1024px) {
.wrapper { width:95%; }
.h-ser-wht-bx  { width:calc(95% - 60px); }
.lft-sec { width:445px; height:620px; }
.lft-sec img { height:100%; }
.rht-sec { width:445px; }
.rht-ser-bx {  padding-bottom:20px; }
.rht-ser-bx ul { min-height:130px; }
.rht-ser-bx img { width:200px; }
.mission-bx { background-position:0px 0px; }
.half-sec { width:470px; }
.news-conts { width:300px; }
.subpg-hdr { height:330px; }
.subpg-hdr img { transform: scale(1.6, 1.6); -ms-transform: scale(1.6, 1.6); -webkit-transform: scale(1.6, 1.6); position:relative; top:40px; z-index:1; }
.cntc-lft-sec { width:47%; }
.cntc-rht-sec { width:47%; }
.products-sec ul li { width:228px; font-size:18px; }
.products-sec ul li img { width:95%; }
}

@media all and (max-width: 980px) {
.lft-sec { width:410px; }
.half-sec { width:450px; }
.news-conts { width:285px; }
.con-info-widget ul li { margin-right:30px; }
.products-sec ul li { width:220px; }
}

@media all and (max-width: 800px) {
.logo { padding-right:20px; }
.nav { margin-top:38px; }
.nav ul li { padding:0 14px; }
.nav ul li a { font-size:13px; }
a.lang { padding:33px 15px; }
.slides-conts { font-size:25px; line-height:38px; bottom:24%; }
.slides-conts strong { font-size:52px; }
.slides-conts span::before { top:19px; }
.slides-conts span::after { top:19px; }
.lft-sec { width:auto; float:none; height:510px; margin-bottom:20px; }
.rht-sec { width:auto; float:none; }
.rht-ser-bx { padding-bottom:10px; }
.rht-ser-bx img { width:auto; }
.rht-ser-bx ul { min-height:115px; }
.mission-bx p { margin:10px 0px; }
.half-sec { width:370px; }
.news-conts { width:210px; }
.con-info-widget { font-size:13px; line-height:18px; }
.con-info-widget ul li { margin-right:22px; }
.alignrht { width:300px; }
.subpg-hdr { height:310px; }
.subpg-hdr img { transform: scale(2.0, 2.0); -ms-transform: scale(2.0, 2.0); -webkit-transform: scale(2.0, 2.0); top:40px; }
.products-sec ul li { width:238px; }
}

@media all and (max-width: 768px) {
.social-links { margin-right:12px; }
.nav ul li { padding:0 12px; }
.half-sec { width:355px; }
.news-conts { width:190px; }
.products-sec ul li { width:228px; }
.products-sec ul li:last-child { margin-right:10px; }
}

@media all and (max-width: 640px) {
a.lang { float:none; display:block; text-align:center; padding:2px 15px; }
.social-links { float:none; text-align:center; margin-right:0px; margin-top:10px; border-bottom:rgba(255, 255, 255, .1) solid 1px; padding-bottom:10px; }
.social-links ul li { float:none; display:inline-block; padding-left:0px; }
.nav { float:right; }
.logo { width:75px; }
.slides-conts { font-size:17px; letter-spacing:0px; line-height:28px; bottom:20%; }
.slides-conts strong { font-size:38px; }
.slides-conts span::before { top:13px; }
.slides-conts span::after { top:13px; }
.slides-conts a { font-size:14px; padding:10px 25px; }
.lft-sec { height:540px; }
.rht-ser-bx ul { min-height:95px; }
.half-sec { width:auto; float:none; }
.news-conts { width:73%; }
.half-sec { margin:35px 0px; }
.half-sec.moverht { float:none; border-top:rgba(0, 0, 0, .1) solid 1px; padding-top:22px; }
.con-info-widget { text-align:center; padding-bottom:0px; }
.con-info-widget ul li {
    margin-right: 0px;
    width: 228px;
    min-height: 70px;
    float: none;
    display: inline-block;
    vertical-align: top;
}
.copyright { float:none; }
.footer .social-links { border:none; padding-bottom:0px; margin-top:10px; }
.subpg-hdr { height:310px; }
.subpg-hdr img { transform: scale(2.6, 2.6); -ms-transform: scale(2.6, 2.6); -webkit-transform: scale(2.6, 2.6); top:80px; }
.alignrht { width:270px; }
.products-sec ul li { width:286px; }
}

@media all and (max-width: 600px) {
.lft-sec { height:560px; }
.products-sec ul li { width:269px; }
}

@media all and (max-width: 480px) {
.slides-conts { bottom:17%; }
.lft-sec { height:auto; }
.abt-conts-bx { position:inherit; left:inherit; right:inherit; top:inherit; bottom:inherit; }
.rht-ser-bx { padding-bottom:20px; }
.rht-ser-bx img { float:none; width:100%; margin-bottom:10px; }
.rht-ser-bx ul { min-height:inherit; }
.news-conts { width:64%; }
.con-info-widget ul li { width:218px; }
.subpg-hdr img { transform: scale(2.9, 2.9); -ms-transform: scale(2.9, 2.9); -webkit-transform: scale(2.9, 2.9); top:100px; }
.alignrht { width:95%; float:none; margin-left:0px; }
.cntc-lft-sec { width:auto; height:270px; float:none; margin:10px; }
.cntc-rht-sec { width:auto; float:none; }
.products-sec ul li { width:210px; }
.gallery { width:auto; padding:40px 40px 50px 40px; }
}

@media all and (max-width: 414px) {
.slides-conts { font-size:12px; line-height:18px; }
.slides-conts strong { font-size:22px; }
.slides-conts span::before { top:8px; width:25px; left:-30px; }
.slides-conts span::after { top:8px; width:25px; right:-30px; }
.slides-conts a { font-size: 11px; padding: 6px 12px; }
.slides-conts p { margin-top:14px; }
a.lang { font-size:13px; }
.rht-ser-bx a.readmore { float:none; margin-top:20px; margin-right:0px; }
.news-conts { width:58%; }
.ftr-nav-widget ul li { padding:0px 5px; }
.con-info-widget ul { padding-bottom:20px; }
.con-info-widget ul li { min-height:inherit; padding:5px 0px; }
.abt-conts-bx { padding:20px; }
.subpg-hdr { height:300px; }
.subpg-hdr img { transform: scale(3.3, 3.3); -ms-transform: scale(3.3, 3.3); -webkit-transform: scale(3.3, 3.3); }
.products-sec ul li { width:180px; font-size:14px; }
.tablepress { font-size:12px; line-height:15px; }
}

@media all and (max-width: 375px) {
.news-conts { width:55%; }
.ftr-nav-widget ul li a { font-size:12px; }
.subpg-hdr { height:280px; }
.cntc-lft-sec { height:220px; }
.products-sec ul li { width:auto; float:none; font-size:20px; }
}

@media all and (max-width: 360px) {
.news-conts { width:53%; }
.subpg-hdr img { transform: scale(3.7, 3.7); -ms-transform: scale(3.7, 3.7); -webkit-transform: scale(3.7, 3.7); }
.gallery { padding:30px 30px 50px 30px; }
}

@media all and (max-width: 320px) {
.news-conts { width:48%; }
}